DRASCULA(6)

NOM
drascula - jeu d'aventure "point and click" classique en 2D

DESCRIPTION
Drascula: The Vampire Strikes Back est un jeu humoristique d'aventure "point and click", originalement commercialisé par Alcachofa Soft S.L. en 1996. Dans Drascula, vous jouez le rôle de John Hacker, un agent immobilier Britanique, qui rencontrer une jolie blonde qui se fait enlever par le célèbre vampire: le comte Drascula. Vous commencez alors une aventure périleuse - mais amusante - pour la sauver. Malheureusement, Hacker ne connait rien des vraies intentions de Drascula: DOMINER le monder et prouver à tous qu'il est bien plus maléfique que son frère Vlad.

OPTIONS

--help
    Afficher l'aide pour cette commande

--version
    Afficher la version & le nom de l'auteur

--en
    Jouer au jeu en anglais

--de
    Jouer au jeu en allemand

--fr
    Jouer au jeu en français

--it
    Jouer au jeu en italien

--es
    Jouer au jeu en espagnol